window.localisation.en = {
  confirm: 'Yes',
  server: 'Server',
  theme: 'Theme',
  funding: 'Funding',
  users: 'Users',
  restart: 'Restart server',
  save: 'Save',
  save_tooltip: 'Save your changes',
  topup: 'Topup',
  topup_wallet: 'Topup a wallet',
  topup_hint: 'Use the wallet ID to topup any wallet',
  restart_tooltip: 'Restart the server for changes to take effect',
  add_funds_tooltip: 'Add funds to a wallet.',
  reset_defaults: 'Reset to defaults',
  reset_defaults_tooltip: 'Delete all settings and reset to defaults.',
  download_backup: 'Download database backup',
  name_your_wallet: 'Name your %{name} wallet',
  paste_invoice_label: 'Paste an invoice, payment request or lnurl code *',
  lnbits_description:
    'Easy to set up and lightweight, LNbits can run on any lightning-network funding source, currently supporting LND, Core Lightning, OpenNode, LNPay and even LNbits itself! You can run LNbits for yourself, or easily offer a custodian solution for others. Each wallet has its own API keys and there is no limit to the number of wallets you can make. Being able to partition funds makes LNbits a useful tool for money management and as a development tool. Extensions add extra functionality to LNbits so you can experiment with a range of cutting-edge technologies on the lightning network. We have made developing extensions as easy as possible, and as a free and open-source project, we encourage people to develop and submit their own.',
  export_to_phone: 'Export to Phone with QR Code',
  export_to_phone_desc:
    'This QR code contains your wallet URL with full access. You can scan it from your phone to open your wallet from there.',
  wallets: 'Wallets',
  add_wallet: 'Add a new wallet',
  delete_wallet: 'Delete wallet',
  delete_wallet_desc:
    'This whole wallet will be deleted, the funds will be UNRECOVERABLE.',
  rename_wallet: 'Rename wallet',
  update_name: 'Update name',
  fiat_tracking: 'Fiat tracking',
  currency: 'Currency',
  update_currency: 'Update currency',
  press_to_claim: 'Press to claim bitcoin',
  donate: 'Donate',
  view_github: 'View on GitHub',
  voidwallet_active: 'VoidWallet is active! Payments disabled',
  use_with_caution: 'USE WITH CAUTION - %{name} wallet is still in BETA',
  toggle_darkmode: 'Toggle Dark Mode',
  view_swagger_docs: 'View LNbits Swagger API docs',
  api_docs: 'Api docs',
  commit_version: 'Commit version',
  lnbits_version: 'LNbits version',
  runs_on: 'Runs on',
  credit_hint: 'Press Enter to credit account',
  credit_label: '%{denomination} to credit',
  paste: 'Paste',
  paste_from_clipboard: 'Paste from clipboard',
  paste_request: 'Paste Request',
  create_invoice: 'Create Invoice',
  camera_tooltip: 'Use camera to scan an invoice/QR',
  export_csv: 'Export to CSV',
  transactions: 'Transactions',
  chart_tooltip: 'Show chart',
  pending: 'Pending',
  copy_invoice: 'Copy invoice',
  close: 'Close',
  cancel: 'Cancel',
  scan: 'Scan',
  read: 'Read',
  pay: 'Pay',
  memo: 'Memo',
  date: 'Date',
  processing_payment: 'Processing payment...',
  not_enough_funds: 'Not enough funds!',
  search_by_tag_memo_amount: 'Search by tag, memo, amount',
  invoice_waiting: 'Invoice waiting to be paid',
  payment_received: 'Payment Received',
  payment_sent: 'Payment Sent',
  receive: 'receive',
  send: 'send',
  outgoing_payment_pending: 'Outgoing payment pending',
  drain_funds: 'Drain Funds',
  drain_funds_desc:
    'This is an LNURL-withdraw QR code for slurping everything from this wallet. Do not share with anyone. It is compatible with balanceCheck and balanceNotify so your wallet may keep pulling the funds continuously from here after the first withdraw.',
  i_understand: 'I understand',
  copy_wallet_url: 'Copy wallet URL',
  disclaimer_dialog:
    'Login functionality to be released in a future update, for now, make sure you bookmark this page for future access to your wallet! This service is in BETA, and we hold no responsibility for people losing access to funds.',
  no_transactions: 'No transactions made yet',
  manage_server: 'Manage Server',
  extensions: 'Extensions',
  no_extensions: "You don't have any extensions installed :(",
  created: 'Created',

  search_extensions: 'Search extensions',
  warning: 'Warning',
  manage: 'Manage',
  repository: 'Repository',
  confirm_continue: 'Are you sure you want to continue?',
  manage_extension_details: 'Install/uninstall extension',
  install: 'Install',
  uninstall: 'Uninstall',
  drop_db: 'Remove Data',
  open: 'Open',
  enable: 'Enable',
  enable_extension_details: 'Enable extension for current user',
  disable: 'Disable',
  installed: 'Installed',
  activated: 'Activated',
  deactivated: 'Deactivated',
  release_notes: 'Release Notes',
  activate_extension_details: 'Make extension available/unavailable for users',
  featured: 'Featured',
  all: 'All',
  only_admins_can_install: '(Only admin accounts can install extensions)',
  admin_only: 'Admin Only',
  new_version: 'New Version',
  extension_depends_on: 'Depends on:',
  extension_rating_soon: 'Ratings coming soon',
  extension_installed_version: 'Installed version',
  extension_uninstall_warning:
    'You are about to remove the extension for all users.',
  uninstall_confirm: 'Yes, Uninstall',
  extension_db_drop_info:
    'All data for the extension will be permanently deleted. There is no way to undo this operation!',
  extension_db_drop_warning:
    'You are about to remove all data for the extension. Please type the extension name to continue:',

  extension_min_lnbits_version: 'This release requires at least LNbits version',

  payment_hash: 'Payment Hash',
  fee: 'Fee',
  amount: 'Amount',
  unit: 'Unit',
  description: 'Description',
  expiry: 'Expiry',
  webhook: 'Webhook',
  payment_proof: 'Payment Proof',
  update_available: 'Update %{version} available!',
  latest_update: 'You are on the latest version %{version}.',
  notifications: 'Notifications',
  no_notifications: 'No notifications',
  notifications_disabled: 'LNbits status notifications are disabled.',
  enable_notifications: 'Enable Notifications',
  enable_notifications_desc:
    'If enabled it will fetch the latest LNbits Status updates, like security incidents and updates.',
  enable_killswitch: 'Enable Killswitch',
  enable_killswitch_desc:
    'If enabled it will change your funding source to VoidWallet automatically if LNbits sends out a killswitch signal. You will need to enable manually after an update.',
  killswitch_interval: 'Killswitch Interval',
  killswitch_interval_desc:
    'How often the background task should check for the LNBits killswitch signal from the status source (in minutes).',
  enable_watchdog: 'Enable Watchdog',
  enable_watchdog_desc:
    'If enabled it will change your funding source to VoidWallet automatically if your balance is lower than the LNbits balance. You will need to enable manually after an update.',
  watchdog_interval: 'Watchdog Interval',
  watchdog_interval_desc:
    'How often the background task should check for a killswitch signal in the watchdog delta [node_balance - lnbits_balance] (in minutes).',
  watchdog_delta: 'Watchdog Delta',
  watchdog_delta_desc:
    'Limit before killswitch changes funding source to VoidWallet [lnbits_balance - node_balance > delta]',
  status: 'Status',
  notification_source: 'Notification Source',
  notification_source_label:
    'Source URL (only use the official LNbits status source, and sources you can trust)',
  more: 'more',
  releases: 'Releases',
  killswitch: 'Killswitch',
  watchdog: 'Watchdog',
  server_logs: 'Server Logs',
  ip_blocker: 'IP Blocker',
  security: 'Security',
  security_tools: 'Security tools',
  block_access_hint: 'Block access by IP',
  allow_access_hint: 'Allow access by IP (will override blocked IPs)',
  enter_ip: 'Enter IP and hit enter',
  rate_limiter: 'Rate Limiter',
  number_of_requests: 'Number of requests',
  time_unit: 'Time unit',
  minute: 'minute',
  second: 'second',
  hour: 'hour',
  disable_server_log: 'Disable Server Log',
  enable_server_log: 'Enable Server Log',
  coming_soon: 'Feature coming soon'
}
